      program example1
      include 'mpif.h'
      integer ierr,myrank
      call MPI_INIT(ierr)
      call MPI_COMM_RANK(MPI_COMM_WORLD,myrank,ierr)
      if(myrank.eq.0) print *,"Hello World",myrank
      call MPI_FINALIZE(ierr)
      stop
      end
